Summary: Mozilla Meta Package (browser)
Summary(ja): Mozilla のメタパッケージ(ブラウザ)
Name: task-mozilla
Version: 1.1
Release: 0vl2
Copyright: distributable
Group: Applications/Internet
Vendor: Project Vine
Distribution: Vine Linux
Requires: mozilla
Requires: mozilla-nspr
Requires: mozilla-psm
Requires: mozilla-nss
Provides: mozilla-base
BuildArch: noarch
Conflicts: task-mozilla-typical task-mozilla-full
Conflicts: mozilla-mail mozilla-chat

%description
Mozilla Browser meta package (browser only)

%description -l ja
Mozilla のメタパッケージ（ブラウザのみ）

%package typical
Summary: Mozilla Meta Package (standard install)
Summary(ja): Mozilla のメタパッケージ (標準)
Group: Applications/Internet
Requires: mozilla
Requires: mozilla-nspr
Requires: mozilla-psm
Requires: mozilla-nss
Requires: mozilla-mail mozilla-chat
Provides: mozilla-base
Obsoletes: task-mozilla-tipical
Conflicts: task-mozilla task-mozilla-full

%description typical
Mozilla Browser meta package (browser,mailnews,chat)
%description typical -l ja
Mozilla のメタパッケージ（ブラウザ、メール、ニュース、チャット）

%package webdevel
Summary: Mozilla Meta Package (Web Development Tools)
Summary(ja): Mozill のメタパッケージ（Web 開発補助ツール）
Group: Applications/Internet
Requires: mozilla-base
Requires: mozilla-dom-inspector
Requires: mozilla-js-debugger

%description webdevel
Mozilla Web Development Tools.
JavaScript Debugger and DOM Inspector
%description webdevel -l ja
Mozilla の Web 開発補助ツール。
JavaScript デバッガ、DOM Inspector。

%package full
Summary: Mozilla Meta Package (Full version without devel)
Summary(ja): Mozilla のメタパッケージ（フルバージョン:開発除く）
Group: Applications/Internet
Requires: mozilla
Requires: mozilla-nspr
Requires: mozilla-psm
Requires: mozilla-nss
Requires: mozilla-mail mozilla-chat
Requires: mozilla-dom-inspector mozilla-js-debugger
Provides: mozilla-base
Conflicts: task-mozilla task-mozilla-typical

%description full
Mozilla Meta Pacakge Full version without devel
%description full -l ja
Mozill のメタパッケージ。フルバージョン。
ブラウザ、メール、ニュース、チャット(IRC)、
JavaScript デバッガ、DOM Inspector。

%package devel
Summary: Mozilla Meta Package (for development)
Summary(ja): Mozilla のメタパッケージ（開発用）
Group: Applications/Internet
Requires: mozilla-devel
Requires: mozilla-nspr-devel
Requires: mozilla-nss-devel

%description devel
Mozilla Meta Package for development
%description devel -l ja
Mozilla コンポーネントを使った開発のために必要

%changelog
* Wed Oct 1 2002 Shoji Matsumoto <shom@vinelinux.org> 1.1-0vl2
- remove %{version}

* Thu Sep 26 2002 Shoji Matsumoto <shom@vinelinux.org> 1.1-0vl1
- add Conflicts

* Wed Sep 25 2002 Shoji Matsumoto <shom@vinelinux.org> 1.1-0vl0
- for mozilla 1.1
- add version
- fix typo

* Fri Jul 21 2002 Shoji Matsumoto <shom@vinelinux.org>
- for mozilla 1.0.0

%files

%files typical

%files webdevel

%files full

%files devel

